*{
    padding: 0;
    margin: 0;

}



#hero{
    width: 100vw;
    height: 100vh;
    background: url("../img/hero-desktop.jpg") no-repeat scroll center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


@media (max-width: 576px) {
    #hero{

        width: 100vw;
        height: 100vh;
        background: url("../img/hero-movil.jpg") no-repeat scroll center center !important;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
}
